/*
 * msvcrt.dll lconv functions
 *
 * just stubs for now 020325
 */

#include "wine/debug.h"

WINE_DEFAULT_DEBUG_CHANNEL(msvcrt);


/*********************************************************************
 *		__lconv_init (MSVCRT.@)
 */

void __lconv_init(void)
{
  FIXME(" stub\n");
}
